Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(465)

Unified Diff: build/linux/python_arch.sh

Issue 11819009: [MIPS] Let python_arch script recognize MIPS arch. (Closed) Base URL: http://git.chromium.org/chromium/src.git@master
Patch Set: Created 7 years, 11 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: build/linux/python_arch.sh
diff --git a/build/linux/python_arch.sh b/build/linux/python_arch.sh
index 01e41d066e2a1b928e9b1b6bd36ce525f252a415..c0b63a99689a35f2b9baa8c3e1f721ccd07b5c06 100755
--- a/build/linux/python_arch.sh
+++ b/build/linux/python_arch.sh
@@ -27,6 +27,12 @@ if [ $? -eq 0 ]; then
exit 0
fi
+echo $file_out | grep -qs "MIPS"
+if [ $? -eq 0 ]; then
+ echo mipsel
+ exit 0
+fi
+
echo $file_out | grep -qs "x86-64"
if [ $? -eq 0 ]; then
echo x64
« no previous file with comments | « no previous file | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698